Bug 1633828 - Add missing Obsoletes for evolution-mapi-devel subpackage
Summary: Add missing Obsoletes for evolution-mapi-devel subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: evolution-mapi
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: rc
: 7.6
Assignee: Milan Crha
QA Contact: Desktop QE
Marie Hornickova
URL:
Whiteboard:
Depends On:
Blocks: 1634663
TreeView+ depends on / blocked
 
Reported: 2018-09-27 20:38 UTC by Tomas Pelka
Modified: 2018-10-30 10:28 UTC (History)
5 users (show)

Fixed In Version: evolution-mapi-3.28.3-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1634663 (view as bug list)
Environment:
Last Closed: 2018-10-30 10:27:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:28:22 UTC

Description Tomas Pelka 2018-09-27 20:38:51 UTC
Description of problem:
There is no more -devel subpackage in evolution-mapi 3.28 so it should obsolete evolution-mapi-devel which is only present till 3.22 version. This will break update path to 7.6 for users with installed evolution-mapi-devel.

Version-Release number of selected component (if applicable):
evolution-mapi-3.28.3-1.el7

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
We need to address it in 7.6.

Comment 1 Tomas Pelka 2018-10-01 09:36:02 UTC
In case blocker won't be approved the workaround is to remove evolution-mapi-devel rpm before system update.

Comment 9 errata-xmlrpc 2018-10-30 10:27:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.